android - 安装android studio, 在ubuntu 14/15/16下的问题.

访问量: 60

参考: https://askubuntu.com/a/779908/52678

今天, 我把 android  sdk 和studio都做了升级. 发现android studio无法正确升级 到 2.3 . 

官方文档中的:

 sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0 lib32stdc++6

是无法运行的. apt-get update也不行, 找不到 lib32bz2-1.0 这个包. 解决办法是:

sudo apt-get install libz1 libncurses5 libbz2-1.0:i386 libstdc++6 libbz2-1.0

就可以了.

订阅/RSS Feed

Subscribe

分类/category